#include <AfxWin.h>
#include <AfxExt.h>
#include <ddraw.h>
#include <d3d.h>
#include <d3drm.h>
#include <d3drmwin.h>
#include "TargetApp.h"
#include "TargetWin.h"
#include "resource.h"


BEGIN_MESSAGE_MAP(TargetApp, RMApp)
	//{{AFX_MSG_MAP(TargetApp)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

TargetApp theapp;

BOOL TargetApp::InitInstance()
{
#ifdef _DEBUG
	afxTraceEnabled=FALSE;
#endif
	TargetWin* win=new TargetWin;
	if (!win->Create("Target",IDI_ICON,IDR_MAINMENU))
		return FALSE;
	win->SetColorModel(D3DCOLOR_RGB);
	m_pMainWnd=win;
	return RMApp::InitInstance();
}
